"Open Date & Time..." = "Datum en tijd";
"Open iCal" = "iCal";
"LLL d" = "d MMM";
"LLL d, HH:mm" = "d LLL, HH:mm";
"LLL d, h:mma" = "d LLL, h:mma";
"Next Phase" = "Volgende Fase";

"Sunrise" = "Zonsopgang";
"Noon" = "Culminatie";
"Sunset" = "Zonsondergang";
"Moonrise" = "Maansopgang";
"Moonset" = "Maansondergang";

"New Moon" = "Nieuwe maan";
"Waxing Crescent" = "Jonge maansikkel";
"First Quarter" = "Eerste kwartier";
"Waxing Gibbous" = "Wassende maan";
"Full Moon" = "Volle maan";
"Waning Gibbous" = "Afnemende maan";
"Last Quarter" = "Laatste kwartier";
"Waning Crescent" = "Asgrauwe maan";

"Edit Preferences..." = "Voorkeuren...";

"five past %@" = "vijf over %@";
"ten past %@" = "tien over %@";
"quarter past %@" = "kwart over %@";
"twenty past %@" = "tien voor half %@";
"twentyfive past %@" = "vijf voor half %@";
"half past %@" = "half %@";
"twentyfive to %@" = "vijf over half %@";
"twenty to %@" = "tien over half %@";
"quarter to %@" = "kwart voor %@";
"ten to %@" = "tien voor %@";
"five to %@" = "vijf voor %@";
"%@ o'clock" = "%@ uur";

"FUZZY_CLOCK_HOURS" = "0,0,0,1,1,1,1,1,1,1,1";

"one" = "één";
"two" = "twee";
"three" = "drie";
"four" = "vier";
"five" = "vijf";
"six" = "zes";
"seven" = "zeven";
"eight" = "acht";
"nine" = "negen";
"ten" = "tien";
"eleven" = "elf";
"twelve" = "twaalf";
"midnight" = "Middernacht";
